Subject: Trainer Candidate - Shubham Srivastava
From: Shubham Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Aug 2022 02:07:03 -0400

| | Tech Support Test

Name | Shubham Srivastava
E-mail | [email-masked]
Phone Number | (+91) 7271009067
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Institute for Industrial Development | Team Leader | 30/11/2021 | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in Quality? | My role was to handle customer service department including customer complaints and escalations. Also I need to check the AHT and call quality by doing audit checks on daily basis of any random agent in my department and reporting it on weekly and monthly basis to my senior.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation which I faced was when one of my best agents feedback was given by customers in negative way so I closely audited all his calls daily and after monitoring for a week I found that the customers were not irate by him but they were angry by some other sales agent who sold them a membership by giving false promises and now when those customers were asking for those services to my agent he explains them politely that it is not under company's policies so I made that agent clear that do not deny just say that we are connecting your call to that agent who sold you the membership as he know well what promises he has made and then the services will be delivered on their mutual understanding which sorted most of the problem.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations whereas great customer service is when it goes beyond customer's expectations.
What according to you makes you a good candidate for this position? | As I have handled the most toughest customers of India by providing best customer experience using minimal resources and also I know how to manage the team and work cross-departmentally to solve all the issues and create a friendly environment where the customer service agents could enjoy their work and also listen to what my feedback is and work to make it more better as when I am willing to listen their problems then only they will listen and apply my guidance on their own.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |